/* START : Global rules */
* { 
  -webkit-box-sizing:  border-box; 
  -moz-box-sizing: border-box; 
  box-sizing:  border-box; 
  }

html {
  font-size: 100%; /* Set a 16px base size */
  }

body { 
  font-size: 16px; 
  line-height: 1.4;
  *font-size:small;
  font-family: "apercuregular";
  background-color: #FFF;
  background-position: right bottom;
  background-repeat: no-repeat;
  color: #1a1a1a;
}


/* Set vertical rhythm */
h1,h2,h3,h4,h5,h6 {
    margin: 0 0 8px; padding: 0;
    font-family: 'apercubold';
}

h3.small-title {
  font-size: 20px;
}

h3.small-title a {
  color: black;
  font-size: 20px;
}

h3.light-weight {
  font-family: 'apercuregular';
}

b, strong {
  font-family: 'apercubold';
}

.nospace {
  margin: 0; padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  line-height: normal;
} 

p { } 

a { color: #000; text-decoration: underline; }  
  a:hover { text-decoration: none; }  

img, 
a img {
  max-width: 100%;
  height: auto;
}
/* always force a scrollbar in non-IE */ 
html { overflow-y: scroll; }
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #000; text-decoration: none;}
a:hover { color: #000; text-decoration: underline;}
figure { }
  figcaption { }

.alignleft,
.alignright {
  /* left and right float triggered on bigger screens */
  float: none;
}
.nostyle {
  list-style: none;
}
object,
embed,
iframe,
.iframe,
.trailer iframe,
.item-image iframe {
  max-width: 100% !important;
}
/*
 *
 * Nonsemantic Base Styles 
 *
 */
/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; } 
/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }
/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }
/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;  
} 
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }
/* END : Global rules */